Subject: MN: Game 8 - Rather Belated Buzz on PaulWay

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 14 Aug 98 15:54:04 +0100

Two things - 

1. PaulWay hasn't included Grimace's Move in eir GSD 
2. the Move is from Hammersmith to Paddington, which is seven Stations 
by my reckoning and rather difficult to traverse with an LV of 6. 

Apologies for not sending this before, but I was in high dudgeon after 
being blocked in (and seeing my plan for putting the kibosh on Kevan's 
winning ideas go up in smoke) that I hadn't checked the move properly. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>